<?php
$z[0]=Array("field","赤科山,赤科山介绍,花莲旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","赤科山位于玉里镇东方的海岸山脉上，这里可是台湾主要种植金针花的地方，金针花又称为是萱草，每年一到了8、9月，就是金针花开花的时期，那时海拔800公尺公上的山坡是一片金黄，盛开在碧绿的草地上，不论是远望或是近观都令人赏心悦目，金针花开时总是让游客",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","赤科山_花莲赤科山旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　赤科山位于玉里镇东方的海岸山脉上，这里可是台湾主要种植金针花的地方，金针花又称为是萱草，每年一到了8、9月，就是金针花开花的时期，那时海拔800公尺公上的山坡是一片金黄，盛开在碧绿的草地上，不论是远望或是近观都令人赏心悦目，金针花开时总是让游客惊艳、赞叹不已；除了金针外，这里也在农政单位的通力合作之下，开始种植乌龙、翠玉和金萱等茶种和百合花，因此4月虽然不是金针，但是绿油油的茶园、金针园和朵朵白皙的，点缀在金针山花园内，景色极尽优雅、细腻。<br clear=all>",541,1044);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440S204640-13141.gif",1046,1132);
$z[7][4]['name']="litpic";

?>